<?php
session_start();
ob_start();
require "../model/configuration.php";
if($_SESSION['machineid']=='2')
{
$colours = $_POST['get_option'];
$colourcount = explode(",", $colours);
$totalplcont = count($colourcount);
$_SESSION['colourcount'] = $totalplcont;
//echo count($colourcount);
}
?>